Bug 1127287 - we don't have package hwdata-0.268-1.fc21
Summary: we don't have package hwdata-0.268-1.fc21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 14:25 UTC by Sergio Monteiro Basto
Modified: 2014-09-17 07:42 UTC (History)
3 users (show)

Fixed In Version: hwdata-0.268-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-17 07:42:35 UTC


Attachments (Terms of Use)

Description Sergio Monteiro Basto 2014-08-06 14:25:24 UTC
Hi , testing F21 pre alpha 
I notice that [1] version of hwdata is 267 when in F20 is 268 , I think you miss build it for F21 [1]

[1]
http://koji.fedoraproject.org/koji/packageinfo?packageID=56

Comment 1 Michal Minar 2014-08-07 07:57:41 UTC
Ah, you are right. Thanks for pointing out.


Note You need to log in before you can comment on or make changes to this bug.